Subject: how-to book on writing code for parallel platforms

From: [email-masked]
Date: Thu, 9 Dec 1993 13:34:13 -0600 (CST)

In response to a recent inquiry:

A *very* good book discussing coding for parallel platforms is:
   B. Bauer, "Practical Parallel Programming," Academic Press, 1992.

It includes clear discussions of both introductory and advanced concepts.
It provides numerous examples of both FORTRAN and C code (not pseudo-code
but actual code which the user could compile and execute).  The book will
be useful regardless of hardware platform but will be particularly useful
to programmers working on Silicon Graphics hardware.

  --- Bob Pearlman